* {
    margin: 0;
    padding: 0;
}

nav {
    width: 100%;
    height: 80px;
    background-color: white;
}

nav img {
    max-width: 350px;
    display: block;
    margin: 0 auto;
    padding: 10px 0px;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 1;
    left: 0;
    background-color: #243A7A;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 5px ;
    text-decoration: none;
    font-size: 14px;
    font-family: athiti;
    font-weight: bold;
    color: white;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: black;
    background-color: lightgray;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 25px;
    margin-left: 50px;
}

.sides {
    font-size: 30px;
    cursor: pointer;
    color: #243A7A;
}

.horizontalmenu {
    padding: 0px 0px 0px 10px;
    text-decoration: none;
    display: block;
}

#main {
    transition: margin-left .5s;
    padding: 5px;

}

nav ul {
    display: none;
}

@media only screen and (min-width: 900px) {
    
    .mobileheader {
        display: none;
    }
    
nav {
    width: 100%;
    height: 80px;
    background-color: white;
    z-index: 10;
}

nav img {
    max-height: 60px;
    float: left;
    padding: 10px 20px;
}

nav ul {
    float: right;
    display: block;
}

nav ul li {
    float: left;
    list-style: none;
    position: relative;
}

nav ul li a {
    display: block;
    font-family: athiti;
    font-weight: bold;
    color: black;
    font-size: 18px;
    line-height: 40px;
    padding: 20px;
    text-decoration: none;
}

nav ul li ul {
    display: none;
    position: absolute;
    background-color: white;
    z-index: 1;
}

nav ul li:hover ul {
    display: block;
}

nav ul li ul li {
    width: 180px;
}

nav ul li ul li a{
    padding: 5px;
    line-height: 35px;
    }

nav ul li ul li a:hover{
    background-color: lightgray;
    }

    nav ul li:hover {
        background-color: lightgray;
    }
}